MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002014VCMIGUI - Adventure Mappublic2014-12-27 12:342016-01-23 06:20
ReporterDydzio 
Assigned Tovmarkovtsev 
PrioritylowSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformMicrosoft WindowsOSWindows 7OS VersionHome Premium x64
Product Version 
Target VersionFixed in Version0.98g 
Summary0002014: Missing feature - cursor disappear during hero movement
DescriptionIn original game when your hero is moving then the mouse cursor disappears until the movement finishes. Currently in VCMI the cursor is visible and frozen when player's hero is moving.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005298)
Dydzio (developer)
2014-12-27 12:37

This is GUI feature, not AI.
(0006226)
SXX (administrator)
2015-12-25 08:37

This doesn't happen in H3, but cursor should probably disappear also on visit of Hut of the Magi,
(0006350)
vmarkovtsev (developer)
2016-01-22 21:43

https://github.com/vcmi/vcmi/pull/169 [^]
Hut of the Magi was implemented, too.

- Issue History
Date Modified Username Field Change
2014-12-27 12:34 Dydzio New Issue
2014-12-27 12:34 Dydzio Status new => assigned
2014-12-27 12:34 Dydzio Assigned To => Warmonger
2014-12-27 12:37 Dydzio Note Added: 0005298
2014-12-27 13:23 Warmonger Category AI - Adventure Map => GUI - Adventure Map
2014-12-27 13:23 Warmonger Assigned To Warmonger =>
2014-12-27 13:24 Warmonger Status assigned => new
2015-12-25 08:37 SXX Note Added: 0006226
2016-01-22 20:40 vmarkovtsev Assigned To => vmarkovtsev
2016-01-22 20:40 vmarkovtsev Status new => assigned
2016-01-22 21:43 vmarkovtsev Note Added: 0006350
2016-01-23 06:20 vmarkovtsev Status assigned => resolved
2016-01-23 06:20 vmarkovtsev Fixed in Version => 0.98g
2016-01-23 06:20 vmarkovtsev Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean